• ベストアンサー
  • すぐに回答を!

Firefoxを使用していましたが、マカフィーの警告が出たので、誤って

Firefoxを使用していましたが、マカフィーの警告が出たので、誤ってブロックの処理をしてしまいました。 その後、Firefoxが使用できません。 Internet Explorer やNetscapeは使用できます。 Firefoxを使用出来るようにするにはどのようにするのでしょうか?

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数923
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
noname#151570
noname#151570

マカフィーのバージョンによって異なるかも知れませんが、Firewall機能の設定でFirefox(の通信)を許可をしてやらないといけないと思います。 (「McAfee Personal Firewall Pluss」の設定を確認する)の項でしょうか・・。 http://prius.hitachi.co.jp/support/faq/103340.html#a3

共感・感謝の気持ちを伝えよう!

質問者からのお礼

hinagohng 様 お教え頂いた操作を行い、お蔭様で直ぐに修復できました。 非常に困っていましたので、大変に助かりました。 誠に有難うございました。 なお 私のバージョンの場合 マカフィー右クリック/ファイアーウォール/プログラムの許可機能/Firefoxが「無効」になっている、 「完全」に戻す Firefoxを選択(フォーカス)して/デフォルトに戻す/ 以上の操作を行いました。

関連するQ&A

  • Opera、Firefox等で警告音?が鳴りません

    現在WindowsXP SP2を使用しています。 ブラウザはOpera、FireFox、NetScape、Bagelを使用しています。 バージョンは全て最新バージョンです。 上記ブラウザでは、 JavaScriptのダイアログボックス等が表示されたときに 警告音が鳴りません。 (IE6では鳴っています) 例:「右クリック禁止!」のダイアログボックス等 これはもともと鳴らない仕様なんでしょうか。 それとも、鳴らす設定があるのでしょうか? 見たところそういう設定が無く、困っています。 どなたかよろしくお願いします。

  • Firefoxをインストールしたら・・・

    Internet Explorer6使用しているのですがFirefoxをインストールしたらメインのブラウザ設定がFirefoxになってしまいました。 自分はメインにInternet Explorer6を使用してサブ的にFirefoxを使いたいと思っているのですがこの場合どうしたらメインのブラウザをInternet Explorer6に設定変更できますか? こちらは初心者のためやり方がわかりません。 よろしくお願いします。

  • マカフィでの質問です。

    マカフィでの質問です。 マカフィを入れて 警告がでました。 今まで、ウイルスバスターを入れてましたが マカフィに変えた途端、警告がでました。 自身で、一応、「これはあやしいのでは? レジストリを変えようとしています!」と 表示されたので 一応、ブロックをかけました。 そして、マカフィの 最近のイベントで 先程行った状況を確認すると SvstemGyardsにより、今後の変更がブロックされました。 と表記され、 ルールの種類:レジストリ プロセス C:ProgramFiles¥Multimedia Card Reader¥shwicon2k.exe プロセスの配布元:Alcor Micro,Corp プロセルのバージョン:1.4.0.8¥s-1-5-21-1246628124-156640315-1538417202-1006¥software¥Microsoft¥Windows¥Currentversion¥Policies¥Explorer¥NoDriveTypeAutoRun と書かれてありますが・・。 さてはて? これは 悪い何か? 何でしょうか? ちなみに これは許可しても良いですか? それとも、このCドライブに入っている「Multimedia Card Reader」を削除してもいいのでしょうか? すみません。ド素人でして、アドバイスをお願い致します。-

  • 【firefox】ファイアウォールでブロックの警告

    PCを立ち上げた際に、【windowsセキュリティの重要な警告】のポップアップウインドウが現れました。 「このプログラムの機能のいくつかがwindowsファイアウォールでブロックされています」との事で、下記のプログラムをブロックするのか・ブロック解除するのかの選択があります。 (ちなみにまだ怖くて何もクリックしていない状態。ポップアップは開いたままです。) 名前:Firefox 発行元:Mozilla Corporation ネットワークの場所:プライベートネットワーク 規定のブラウザはfirefoxを使用しているので発行元は信頼できるのですが、ここで「ブロックする」のが正解なのか、はたまた「ブロック解除」が正解なのかよく分かりません。こうして今もネットワークには普通に繋がっている状態なので、何の機能がブロックされているのかも謎で・・・ 「今はブロックされていないけど、ブロックを選択するとするとネットワーク接続ができなくなる」といった感じでしょうか?ならばここでブロックしてしまうと使えなくなる? ブロック解除をすると危険性がある とも書いているし・・・ 初めての警告なもので、何をすればよいのか全く分かりません。 散々ネットで調べたのですが似たような案件も見つからず、というか理解できず(泣) このような警告が出た時の解決法をご存知の方、どうかご享受ください。 PCに疎いもので、この文面で内容が伝わるかどうかも不安ですが、何か追加情報が必要な際はお申し付けください。 よろしくお願い致します。

  • Firefoxを起動しようとするとエラーが出ます。

    エラーの内容は Java Pkug-in エラー Netscape Navigator用のJava Pkug-inはMicrosoft Internet Explorerでは使用できません。Microsoft Internet Explorer用のJava Pkug-inをご使用ください。 とでます。 でIEとFirefoxの両プラグインフォルダの中身を別の場所に移してみましたがエラーが出てきます。 また、IEは普通に起動できます。前回パソコンをつけたときは普通に使えましたし、そのとき新たにFirefoxにプラグインを導入した覚えはありません。 Windowsの自動アップデートをした気がしますがそれが原因でしょうか? OSはWinXPです。

  • FireFoxというブラウザについて

    FireFoxというブラウザについて質問します。私は今 Internet Explorerを使っています。最近Service pack2をインストールしました。FireFoxというブラウザに乗り換える場合、このService pack2をアンインストールすべきですか?FireFoxを入れたらInternet Explorerはどうなるのですか?やはりInternet Explorerのほうが良かったと簡単にもとにもどりますか?

  • Firefox バージョンが古いという警告を止める

    Firefox Ver2をダウンロードしましたがFirefox起動時に「ブラウザのバージョンが古いから新しいバージョンにアップグレードせよ」という警告が毎回出て鬱陶しいです。 使用中のMacOSのバージョンが10.2と古いのでFirefoxのバージョンを上げてしまうとMacで使えなくなってしまいます。 Firefoxの設定で自動更新を止める設定は出来ましたが、上記の警告は毎回表示されます。 この警告の止め方が分かる方、教えてください。

  • CSSとFirefox

    外部スタイルシートを使用して、xhtmlでサイトを制作したのですが、Internet Explorerのブラウザで見るのと、Firefoxで見るのとで違いが出てしまいます! Internet Explorerで見ると普通に写るのですが、Firefoxで見ると背景画像が写らない部分が出てしまいます! スタイルシートの記述に違いがあるのですか??詳しい方よかったら教えてください!お願いします。

  • マカフィーから「Microsoft Edge」警告

    マカフィを使用しています。 クイッククリーン を実行しようとすると --------------------------------------- 「クイッククリーンの実行中に、  これらのブラウザーを使用することはできません。  クイッククリーンを開始する前に、  これらのブラウザーを終了します。」 ・Microsoft Edge --------------------------------------- と、どうやら、 Microsoft Edgeが作動しているようですが・・。 全く何も開いておりません。 常に使用している ブラウザーは ファイアフォックス(62.02 64ビット)を使用。 Microsoft Edgeは全く使いません。 さてはて? この警告がでないようにするには どうしたら良いでしょうか? 環境は、 win10  です。

  • Firefoxの警告

    Firefox2.0を使用しているんですが、あるHP買い物しようとログイン画面に移動したら 「サイトがFirefoxで有効になってないセキュリティプロトコルを使用しているため、(略).co.jpと安全に通信できません。」 という警告がでてしまいます。 今まで何度もいったことがあるHPですが、このような警告がでるのは初めてです。 Firefoxで既知の問題としてあげられている 「・安全なログインのためにポート 563 を使用している一部の金融機関で エラーメッセージが表示されます。  このエラーが表示された場合は、network.security.ports.banned.override というネットワーク禁止ポート の例外リストに 563 を追加してください。 ポートを複数指定する場合はカンマで区切ります。」 と関係があるのでしょうか? どなたか分かる方お願いします。

専門家に質問してみよう